<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="utf-8" />
        <title>Vulcano</title>
        <meta name="description" content="Here goes description" />
        <meta name="author" content="author name" />
        <link rel="shortcut icon" href="images/favicon.ico" type="image/x-icon" />

        <!-- Mobile Specific Meta -->
        <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1" />

        <!-- Stylesheets -->
        <link rel="stylesheet" href="css/bootstrap.css" />
        <link rel="stylesheet" href="css/bootstrap-responsive.css" />
        <link href='http://fonts.googleapis.com/css?family=Montserrat:400,700|Open+Sans:400italic,700italic,400,600,700' rel='stylesheet' type='text/css'>
        <link rel="stylesheet" href="css/style.css" />
        <!--[if IE 8]>
        <link rel="stylesheet" href="css/ie8.css" />
        <![endif]-->
    </head>
    <body>
       <!-- =====================================
        START HEADER -->
        <div class="header">
            <div class="container">
                <div class="row">
                    <div class="span2">
                        <div class="logo">
                            <a href="index.html"><img src="images/vulcano_logo.png" alt="vulcano logo" /></a>
                        </div>
                    </div>
                    <div class="span10">
                        <div class="main-nav">
                            <div class="responsive-menu">Menu</div>
                            <ul class="top_menu top_menu_left">
                                <li><a href="index.html">Home</a></li>
                                <li><a href="about.html">About</a></li>
                                <li><a href="our_work.html">Our work</a>
                                    <ul>
                                        <li><a href="project.html">Project</a></li>
                                    </ul>
                                </li>
                                <li><a href="features.html">Features</a></li>
                                <li><a href="blog.html">Blog</a>
                                    <ul>
                                        <li><a href="post.html">Single Post</a></li>
                                    </ul>
                                </li>
                                <li><a href="contact.html">Contact</a></li>   
                            </ul>
                        </div>
                    </div>
                  
                </div>
            </div>
            <div class="clear"></div>
        </div>

        <!-- =====================================
        START CONTENT -->
        <div class="content">
            <div class="container">
                <h1 class="headline">Project description</h1>

                <div class="project">
                    <div class="row">
                        <div class="span7">
                            <div class="project_image">
                                <img src="images/works_image/project_1.jpg" alt="project" />
                            </div>                        
                        </div>
                        <div class="span5">
                            <div class="project_sidebar">
                                <h3>Impossibile</h3>
                                <h4>21 may 2013</h4>
                                <p>Vivamus tincidunt rhoncus porta. Vivamus mattis bibendum velit non porta. Pellentesque habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas. Duis felis lacus, vulputate vel faucibus eu, pharetra eu massa. Duis ultrices rutrum massa, vitae fermentum diam bibendum at. Proin at turpis in turpis laoreet porttitor. Vestibulum eget molestie tellus. Aliquam a mollis sem. Vestibulum cursus sapien id dui sagittis ornare .</p>

                                <ul class="project_details">
                                    <li><span>Photo</span>Category</li>
                                    <li><span>Company</span>Client</li>                                    
                                    <li><span>1000$</span>Budget</li>
                                    <li><span>1 month</span>Time</li>
                                </ul>

                                <div class="project_image_more slide_content">
                                    <ul class="project_image_arrows">
                                        <li><a class="scroll_left slide_nav_back" href="#"></a></li> 
                                        <li><a class="scroll_right slide_nav_next" href="#"></a></li> 
                                    </ul>
                                    <div class="clear"></div>
                                    <div class="row slide_content_show">
                                        <div class="slide_content_full">

                                            <div class="span4">
                                                <div class="hover">
                                                    <span class="hover_effect"></span>
                                                    <img src="images/works_image/work_1.jpg" alt="photo" />
                                                </div>
                                            </div>

                                            <div class="span4">
                                                <div class="hover">
                                                    <span class="hover_effect"></span>
                                                    <img src="images/works_image/work_2.jpg" alt="photo" />
                                                </div>
                                            </div>

                                            <div class="span4">
                                                <div class="hover">
                                                    <span class="hover_effect"></span>
                                                    <img src="images/works_image/work_3.jpg" alt="photo" />
                                                </div>
                                            </div>

                                            <div class="span4">
                                                <div class="hover">
                                                    <span class="hover_effect"></span>
                                                    <img src="images/works_image/work_1.jpg" alt="photo" />
                                                </div>
                                            </div>

                                            <div class="span4">
                                                <div class="hover">
                                                    <span class="hover_effect"></span>
                                                    <img src="images/works_image/work_2.jpg" alt="photo" />
                                                </div>
                                            </div>

                                            <div class="span4">
                                                <div class="hover">
                                                    <span class="hover_effect"></span>
                                                    <img src="images/works_image/work_3.jpg" alt="photo" />
                                                </div>
                                            </div>

                                        </div>
                                    </div>
                                </div>


                                <div class="share">
                                    Share
                                    <ul class="share_icons">
                                        <li><a href="#"><img src="images/social/facebook.png" alt="facebok" /></a></li>
                                        <li><a href="#"><img src="images/social/twitter.png" alt="facebok" /></a></li>
                                        <li><a href="#"><img src="images/social/googleplus.png" alt="facebok" /></a></li>
                                        <li><a href="#"><img src="images/social/linkedin.png" alt="facebok" /></a></li>
                                    </ul>
                                </div>

                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="separation"></div>

            <div class="container">

                <div class="comment-box comments">
                    <h1 class="headline">Leave a comment</h1>

                    <div id="respond">
                        <div class="row">
                            <div class="span4">
                                <input type="text" class="input_line" placeholder="Name" />
                            </div>
                            <div class="span4">
                                <input type="text" class="input_line" placeholder="E-mail" />
                            </div>
                            <div class="span4">
                                <input type="text" class="input_line" placeholder="Website" />
                            </div>
                        </div>
                        <textarea name="comment" class="text_line" placeholder="Comment"></textarea>
                        <input type="submit" class="send" value="send">
                    </div>


                    <div class="comments_all">
                        <h3 class="comments-count">4 Comments</h3>

                        <ul class="comment-items">
                            <li>
                                <div class="comment_image">
                                    <img src="images/testimonial_image.png" alt="comment_avatar" /> 
                                </div>
                                <div class="comment-info">
                                    <div class="comment_autor"><a href="#">Mark Doe <span>24 May 2013</span></a></div>
                                    <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need.</p>
                                    <a href="#">Reply</a>
                                </div>
                            </li>

                            <li>
                                <div class="comment_image">
                                    <img src="images/testimonial_image.png" alt="comment_avatar" /> 
                                </div>
                                <div class="comment-info">
                                    <div class="comment_autor"><a href="#">Mark Doe <span>24 May 2013</span></a></div>
                                    <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need.</p>
                                    <a href="#">Reply</a>
                                </div>
                                <ul class="children">
                                    <li>
                                        <div class="comment_image">
                                            <img src="images/testimonial_image.png" alt="comment_avatar" /> 
                                        </div>
                                        <div class="comment-info">
                                            <div class="comment_autor"><a href="#">Mark Doe <span>24 May 2013</span></a></div>
                                            <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need.</p>
                                            <a href="#">Reply</a>
                                        </div>
                                    </li>
                                </ul>
                            </li>

                            <li>
                                <div class="comment_image">
                                    <img src="images/testimonial_image.png" alt="comment_avatar" /> 
                                </div>
                                <div class="comment-info">
                                    <div class="comment_autor"><a href="#">Mark Doe <span>24 May 2013</span></a></div>
                                    <p>There are many variations of passages of Lorem Ipsum available, but the majority have suffered alteration in some form, by injected humour, or randomised words which don't look even slightly believable. If you are going to use a passage of Lorem Ipsum, you need.</p>
                                    <a href="#">Reply</a>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>

        <!-- =====================================
        START FOOTER -->
        <div class="footer">
            <div class="container">
                <div class="row">
                    <div class="span4">
                        <h4>
                            Phone: + 000 333 666 777
                        </h4>
                        <h4>
                            Phone: + 444 123 456 789
                        </h4>
                        <h4>
                            Mail: <a href="mailto:hi@teslathemes.com">hi@teslathemes.com</a>
                        </h4>
                    </div>
                    <div class="span4">
                        <div class="subscription">
                            <h4>
                                Subscribe to newsletter  
                            </h4>
                            <form id="subscribe" action="#" method="post">
                                <div class="subscription_align">
                                    <input type="submit" class="subscribe_send" value="">
                                    <p class="subscribe_info">Successful</p>
                                    <input type="email" name="email" class="subscribe_line" placeholder="Enter your e-mail adress" />
                                </div>
                            </form>
                        </div>
                    </div>
                    <div class="span4">
                        <div class="tt_twitter" data-user="teslathemes" data-posts="3"></div>
                    </div>
                </div>
            </div>
        </div>
        <div class="footer_copyright">
            <div class="container">
                <div class="row">
                    <div class="span4 tleft">
                        Copyright 2013 Vulcano
                    </div>
                    <div class="span4 tcenter">
                        <ul class="footer_social">
                            <li>
                                <a href="#"><img src="images/social/facebook.png" alt="facebook" /></a>
                            </li>
                            <li>
                                <a href="#"><img src="images/social/twitter.png" alt="twitter" /></a>
                            </li>
                            <li>
                                <a href="#"><img src="images/social/pinterest.png" alt="pinterest" /></a>
                            </li>
                        </ul>
                    </div>
                    <div class="span4 tright">
                        Design by <a href="http://www.teslathemes.com" target="_blank">TeslaThemes</a>
                    </div>
                </div>
            </div>
        </div>

        <!-- =====================================
        START SCRIPTS -->
        <script src="http://code.jquery.com/jquery-1.10.0.min.js"></script>
        <script src="js/bootstrap.js" type="text/javascript"></script>
        <script src="js/placeholder.js" type="text/javascript"></script>
        <script src="js/options.js" type="text/javascript"></script>
        <!--[if lt IE 9]>
                <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
        <![endif]-->
    </body>
</html>